Search documentation of stripe_elixir

# StripeElixir.Resources.BillingDetails (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasurySharedResourceBillingDetails

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.BillingDetails{
      address: String.t() | map(),
      email: String.t(),
      name: String.t()
    }

- `address` - Expandable.
- `email` - Email address. Max length: 5000. Nullable.
- `name` - Full name. Max length: 5000. Nullable.

## Functions

# expandable_fields()

# object_name()